Jupiter - Zadanie #1613
Migracja na angular4
2017-03-30 09:58 - Michat Komar

Status: Zamkniety Start date: 2017-03-30
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Migracja projektu na angular4

Associated revisions

Revision 36da3425 - 2017-03-30 10:57 - Michat Komar

refs #1613: Migracja na angular4

Revision 6188¢597 - 2017-03-30 11:10 - Michat Komar

refs #1613: Migracja na angular4

Revision 390cfe88 - 2017-03-30 11:25 - Michat Komar

refs #1613: Migracja na angular4

Revision 20f15¢20 - 2017-03-30 12:44 - Michat Komar

refs #1613: Obstuga tadowania xIféw

Revision 1fd92{73 - 2017-03-30 13:34 - Michat Komar

refs #1613: Poprawienie sortowania

History

#1 - 2017-03-30 11:52 - Michat Komar
- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk

- % Done changed from 0 to 100

Do weryfikacji - czy wszystko dziata jak nalezy.

#2 - 2017-04-05 10:04 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
#3 - 2017-05-18 15:20 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
